Bug 236950 - %packages * no longer recognized
%packages * no longer recognized
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks: FC7Blocker F7Test4
  Show dependency treegraph
 
Reported: 2007-04-18 13:13 EDT by James Laska
Modified: 2013-09-02 02:20 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-18 17:44:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda-logs.tgz (23.66 KB, application/octet-stream)
2007-04-18 13:13 EDT, James Laska
no flags Details

  None (edit)
Description James Laska 2007-04-18 13:13:10 EDT
# RPM anaconda-11.2.0.51-1

Installing using a kickstart that contains:

  %packages
  *

Only installs the following packages (according to anaconda-ks.cfg):

  %packages
  @core
  @base
  pax

Attaching anaconda-logs.tgz:

-rw-r--r-- root/root     31842 2007-04-17 08:52:35 anaconda.log
-rw-r--r-- root/root      1338 2007-04-17 08:52:35 ks.cfg
-rw-r--r-- root/root         0 2007-04-17 08:52:35 lvmout
-rw-r--r-- root/root       103 2007-04-17 08:52:35 modprobe.conf
-rw-r--r-- root/root       121 2007-04-17 08:52:35 netinfo
-rw-r--r-- root/root        13 2007-04-17 08:52:35 scsidisks
-rw-r--r-- root/root     27479 2007-04-17 08:52:35 syslog
-rw-r--r-- root/root     13113 2007-04-17 08:52:35 tmpfiles
-rw-r--r-- root/root       740 2007-04-17 08:52:35 XConfig.test
-rw-r--r-- root/root     39742 2007-04-17 08:52:35 X.log
Comment 1 James Laska 2007-04-18 13:13:10 EDT
Created attachment 152927 [details]
anaconda-logs.tgz
Comment 2 Jeremy Katz 2007-04-18 17:44:31 EDT
Fixed upstream and for yum-3.1.6-2

Note You need to log in before you can comment on or make changes to this bug.